1772502562438
8620,0.0.0
15943,0.0.0
9042,0.0.0
7036,0.0.0
14997,0.0.0
6719,0.0.0
9373,0.0.0
10287,0.0.0
11782,0.0.0
375,0.0.0
380,0.0.0
8195,1.14.0
13538,0.0.0
8616,0.0.0
24171,0.0.0
10224,0.0.0
22261,0.0.0
736,1.14.0
4823,0.0.0
3372,0.0.0
12968,0.0.0
5405,0.0.0
6114,0.0.0
23386,0.0.0
10630,0.0.0
21508,1.23.0
3383,0.0.0
17484,0.0.0
11112,0.0.0
11804,0.0.0
7364,0.0.0
1410,0.0.0
15022,1.23.0
21887,0.0.0
24618,0.0.0
9391,0.0.0
18442,0.0.0
21143,0.0.0
8202,1.14.0
17022,0.0.0
12941,0.0.0
11768,0.0.0
15919,0.0.0
20344,0.0.0
18446,0.0.0
9800,1.14.0
23737,0.0.0
11907,1.14.0
10669,0.0.0
11125,1.14.0
51,0.0.0
19202,0.0.0
16291,1.14.0
14650,1.14.0
13823,0.0.0
2904,0.0.0
21129,0.0.0
64,0.0.0
784,0.0.0
10252,0.0.0
83,1.14.0
11803,1.14.0
20393,0.0.0
15456,0.0.0
24616,0.0.0
2491,0.0.0
5072,0.0.0
23840,0.0.0
13026,0.0.0
2911,0.0.0
10660,0.0.0
13386,0.0.0
800,0.0.0
1112,0.0.0
15028,0.0.0
6753,0.0.0
15939,0.0.0
24606,0.0.0
5497,0.0.0
12546,0.0.0
5807,0.0.0
7413,0.0.0
19232,0.0.0
19695,0.0.0
14223,0.0.0
3811,0.0.0
9809,0.0.0
63,0.0.0
13724,0.0.0
425,0.0.0
436,0.0.0
2480,0.0.0
16169,0.0.0
21147,0.0.0
5465,0.0.0
12586,0.0.0
18109,0.0.0
5379,0.0.0
13802,1.23.0
7409,0.0.0
4248,1.14.0
4032,0.0.0
21571,0.0.0
5020,0.0.0
23422,0.0.0
7470,0.0.0
21623,0.0.0
8356,0.0.0
16764,0.0.0
22755,0.0.0
10798,0.0.0
14270,0.0.0
20469,0.0.0
10329,1.14.0
1220,0.0.0
5114,1.14.0
19706,0.0.0
11881,0.0.0
22763,1.23.0
88,1.14.0
11162,0.0.0
93,0.0.0
20866,0.0.0
11498,0.0.0
8347,0.0.0
18500,0.0.0
6176,0.0.0
544,0.0.0
97,0.0.0
11505,0.0.0
15494,0.0.0
17401,0.0.0
21621,0.0.0
466,0.0.0
18567,0.0.0
9242,1.23.0
24285,0.0.0
3864,0.0.0
22435,0.0.0
6828,1.14.0
7500,0.0.0
1454,0.0.0
4905,0.0.0
10804,0.0.0
21646,0.0.0
22439,1.14.0
7128,0.0.0
10833,0.0.0
3021,1.14.0
24205,0.0.0
14259,0.0.0
24682,0.0.0
7441,0.0.0
13552,0.0.0
24280,0.0.0
8407,0.0.0
22815,1.14.0
3062,0.0.0
1198,0.0.0
12754,0.0.0
16089,0.0.0
22457,1.14.0
18228,0.0.0
21649,0.0.0
3532,0.0.0
14283,1.23.0
18975,1.14.0
1201,1.14.0
1185,0.0.0
13176,0.0.0
12730,1.14.0
7176,0.0.0
7487,0.0.0
11930,1.14.0
17139,0.0.0
18985,0.0.0
7937,1.14.0
10184,0.0.0
14764,0.0.0
2514,1.14.0
13245,0.0.0
24672,0.0.0
20890,0.0.0
1686,1.14.0
5892,0.0.0
15008,0.0.0
1150,0.0.0
19789,0.0.0
12497,0.0.0
10839,0.0.0
3904,0.0.0
7485,0.0.0
1666,0.0.0
17508,0.0.0
14330,0.0.0
5550,0.0.0
14377,0.0.0
185,0.0.0
251,0.0.0
24362,0.0.0
5581,0.0.0
7564,0.0.0
11270,0.0.0
10423,0.0.0
15251,0.0.0
12390,0.0.0
4137,0.0.0
7208,0.0.0
16485,1.14.0
23242,0.0.0
7973,0.0.0
22081,0.0.0
17875,0.0.0
23570,1.23.0
4865,0.0.0
24334,0.0.0
569,0.0.0
14779,0.0.0
8746,1.14.0
15299,0.0.0
19009,1.14.0
897,0.0.0
1239,1.14.0
12792,0.0.0
12315,0.0.0
13667,1.14.0
13648,0.0.0
24772,0.0.0
18612,0.0.0
21742,0.0.0
904,0.0.0
24779,1.14.0
21333,0.0.0
19041,0.0.0
16494,0.0.0
6246,0.0.0
18623,1.14.0
1258,0.0.0
919,0.0.0
15233,0.0.0
14373,0.0.0
7556,0.0.0
24381,0.0.0
10438,0.0.0
16910,0.0.0
5654,0.0.0
1837,0.0.0
20966,0.0.0
15810,1.14.0
7587,0.0.0
23633,0.0.0
10468,1.14.0
10911,0.0.0
18703,0.0.0
20579,0.0.0
18320,0.0.0
17242,0.0.0
21751,0.0.0
12829,0.0.0
23247,0.0.0
23989,0.0.0
5626,0.0.0
2755,0.0.0
15285,1.14.0
6902,0.0.0
9601,0.0.0
8007,0.0.0
2715,1.14.0
9582,0.0.0
635,0.0.0
252,1.23.0
18312,0.0.0
5956,0.0.0
20958,0.0.0
7965,0.0.0
1298,1.23.0
10052,0.0.0
4930,1.14.0
17546,0.0.0
6946,0.0.0
21363,1.23.0
6927,0.0.0
3222,0.0.0
17595,0.0.0
22910,1.14.0
623,0.0.0
17938,1.14.0
17602,0.0.0
2292,0.0.0
17249,0.0.0
24037,1.14.0
2806,0.0.0
274,0.0.0
19110,0.0.0
1931,0.0.0
16940,0.0.0
21076,0.0.0
8496,0.0.0
18336,0.0.0
5097,0.0.0
10086,0.0.0
7014,0.0.0
9287,0.0.0
23275,1.14.0
1309,1.14.0
23703,0.0.0
23706,0.0.0
7259,0.0.0
11844,0.0.0
1831,0.0.0
16537,0.0.0
1850,1.14.0
17628,0.0.0
2793,1.14.0
5810,0.0.0
7633,0.0.0
17271,0.0.0
1893,0.0.0
1860,0.0.0
24504,0.0.0
10559,0.0.0
21418,0.0.0
24854,0.0.0
16578,0.0.0
9289,0.0.0
10581,0.0.0
15338,0.0.0
7672,0.0.0
23736,0.0.0
24052,1.23.0
10506,0.0.0
7651,0.0.0
22588,0.0.0
4951,0.0.0
11351,0.0.0
18759,0.0.0
272,1.14.0
18016,1.14.0
7669,0.0.0
8574,0.0.0
10217,0.0.0
21136,0.0.0
22212,1.23.0
8578,1.23.0
11023,1.14.0
19580,0.0.0
9336,0.0.0
9715,0.0.0
16628,0.0.0
12915,0.0.0
24355,0.0.0
10114,1.14.0
15361,0.0.0
21308,0.0.0
24534,0.0.0
14104,0.0.0
10094,0.0.0
14103,0.0.0
1029,0.0.0
15383,0.0.0
19654,0.0.0
5723,0.0.0
22610,0.0.0
6038,0.0.0
18401,0.0.0
16619,0.0.0
4975,0.0.0
9744,0.0.0
11035,0.0.0
8575,0.0.0
22200,0.0.0
7013,0.0.0
21087,0.0.0
18050,0.0.0
9358,0.0.0
11386,0.0.0
3695,0.0.0
22602,1.14.0
6305,0.0.0
3700,0.0.0
19591,0.0.0
20326,0.0.0
5732,0.0.0
6375,1.14.0
8588,0.0.0
1858,0.0.0
16974,0.0.0
